RubyGems Navigation menu

octokit 2.4.0

Simple wrapper for the GitHub API

Versions:

  1. 3.5.2 - October 28, 2014 (55 KB)
  2. 3.4.2 - October 17, 2014 (55 KB)
  3. 3.4.1 - October 15, 2014 (55 KB)
  4. 3.4.0 - September 30, 2014 (55 KB)
  5. 3.3.1 - August 18, 2014 (55 KB)
Show all versions (86 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Wynn Netherland, Erik Michaels-Ober, Clint Shryock

Owners:

1f74b13f1e5c6c69cb5d7fbaabb1e2cb7e19cd5486b5d6dc1ef90e671ba52ae0Dfb3948650131e4f0385c3328187cfca

Total downloads 777,189

For this version 10,119

Show all versions (86 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'octokit', '~> 2.4.0' = Copy to clipboard Copied!

install:
gem install octokit -v 2.4.0 = Copy to clipboard Copied!

Links: